Subject: Re: You Got a Gift Refund- 600866929
From: "'Pradeep M' via customer care" <[email-masked]>
To: Mary Anne Agapito <[email-masked]>
Cc: Fabian Joseph Melder <[email-masked]>, customer care <[email-masked]>, Sagar Khawani <[email-masked]>, Samiya Sheikh <[email-masked]>, Sara Ahmed <[email-masked]>
Date: Tue, 9 Jun 2020 12:57:15 +0530
List-Id: <ccteam.mumzworld.com>

Hi Mary,

I tried to re-activate this ygag gc and this is the response I got 
"/Failed to re-activate yougotagift gift certificate. Gift card was 
redeemed more than 14 days ago./"

Looping @Sara to confirm issue of new GC.

Thanks,
Pradeep M

On 06/07/2020 08:06 PM, Mary Anne Agapito wrote:
> Hi Pradeep,
>
> Please advise if we can issue a GC.
>
> Thank you
> Warm Regards,
> *
> *
> *Mary Anne Agapito*
> Customer Care Representative
> p:  +971 (0)4 4339455 │**e: [email-masked] 
> <mailto:[email-masked]>│w:www.mumzworld.com 
> <http://www.mumzworld.com/>
> a:Office B407-408, 4^th  Floor, Building 4,  D3, Dubai Design 
> District, PO Box 500245, Dubai, UAE
>
> Inline image 1
>
>
> On Wed, Jun 3, 2020 at 3:09 PM Sagar Khawani <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Fabian
>
>     Is it redeem in your system and you will pay us?
>
>     So I arrange for store credit to customer from our end
>
>     Thx
>
>     Sagar
>
>     *From:* Mary Anne Agapito <[email-masked]
>     <mailto:[email-masked]>>
>     *Sent:* Wednesday, June 3, 2020 2:19 PM
>     *To:* Sagar Khawani <[email-masked]
>     <mailto:[email-masked]>>; Fabian Joseph Melder
>     <[email-masked] <mailto:[email-masked]>>
>     *Cc:* customer care <[email-masked]
>     <mailto:[email-masked]>>
>     *Subject:* Re: You Got a Gift Refund- 600866929
>
>     Hi Sagar and Fabian,
>
>     Has this already been sorted out?
>
>     Please advise. Thank you
>
>     Warm Regards,
>
>     *Mary Anne Agapito*
>     Customer Care Representative
>     p:  +971 (0)4 4339455 │**e: [email-masked]
>     <mailto:[email-masked]>│w:www.mumzworld.com
>     <http://www.mumzworld.com/>
>     a:  Office B407-408, 4^th  Floor, Building 4,  D3, Dubai Design
>     District, PO Box 500245, Dubai, UAE
>
>     Image removed by sender. Inline image 1
>
>     On Tue, Jun 2, 2020 at 3:46 PM Mary Anne Agapito
>     <[email-masked] <mailto:[email-masked]>> wrote:
>
>         Hi Sagar and Fabian,
>
>         Need your assistance in this case.
>
>         Kindly reactivate the voucher for 49.91 AED, the
>         payment didn't go through.
>
>         Here is the voucher number - 3680677914977
>
>         Hope to hear from you soon. Thank you
>
>         *Mary Anne Agapito*
>         Customer Care Representative
>         p:  +971 (0)4 4339455 │**e: [email-masked]
>         <mailto:[email-masked]>│w:www.mumzworld.com
>         <http://www.mumzworld.com/>
>         a:  Office B407-408, 4^th  Floor, Building 4,  D3, Dubai
>         Design District, PO Box 500245, Dubai, UAE
>
>         Image removed by sender. Inline image 1
>
>         On Tue, May 26, 2020 at 9:57 AM Mary Anne Agapito
>         <[email-masked] <mailto:[email-masked]>> wrote:
>
>             Hi Fabian,
>
>             We have a customer who used the GC in her order (
>             # 600866929 ) with us.
>
>             Kindly reactivate the amount of AED 49.91 as the order has
>             already been cancelled due to no payment received.
>
>             Thank you
>
>             Warm Regards,
>
>             *Mary Anne Agapito*
>             Customer Care Representative
>             p:  +971 (0)4 4339455 │**e: [email-masked]
>             <mailto:[email-masked]>│w:www.mumzworld.com
>             <http://www.mumzworld.com/>
>             a:  Office B407-408, 4^th  Floor, Building 4,  D3, Dubai
>             Design District, PO Box 500245, Dubai, UAE
>
>             Image removed by sender. Inline image 1
>